@font-face {
  font-family: "Lexend-deca";
  src: url("../fonts/lexend-deca-Light.woff") format("woff"),
    url("../fonts/lexend-deca-Light.ttf") format("truetype");
  font-weight: 300;
}

@font-face {
  font-family: "Lexend-deca";
  src: url("../fonts/lexend-deca-Regular.woff") format("woff"),
    url("../fonts/lexend-deca-Regular.ttf") format("truetype");
  font-weight: 400;
}
@font-face {
  font-family: "Lexend-deca";
  src: url("../fonts/lexend-deca-Medium.woff") format("woff"),
    url("../fonts/lexend-deca-Medium.ttf") format("truetype");
  font-weight: 500;
}
@font-face {
  font-family: "Lexend-deca";
  src: url("../fonts/lexend-deca-semibold.woff") format("woff"),
    url("../fonts/lexend-deca-semibold.ttf") format("truetype");
  font-weight: 600;
}
@font-face {
  font-family: "Lexend-deca";
  src: url("../fonts/lexend-deca-Bold.woff") format("woff"),
    url("../fonts/lexend-deca-Bold.ttf") format("truetype");
  font-weight: 700;
}
* {
  margin: 0;
  padding: 0;
  outline: none !important;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
p {
  font-weight: 400;
}
p:last-child {
  margin-bottom: 0;
}
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
ul li,
ol li {
  padding: 0;
  margin: 0;
}
a,
a:hover,
a:focus,
a:active {
  outline: none !important;
  text-decoration: none;
}
ul li,
ol li {
  list-style-type: none;
}
img {
  max-width: 100%;
  display: block;
}
body {
  margin: 0;
  font-family: "Lexend-deca";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.625rem;
  color: var(--p1-color);
}
:root {
  --bg-color: #f6f9fc;
  --p1-color: #0a2540;
  --p2-color: #ffffff;
  --p3-color: #0c0c0c;
  --a-color: #000000;
  --txt-color1: #425466;
}
.py-100 {
  padding: 6.25rem 0;
}
.pt-100{
  padding-top:  6.25rem;
}
.fw-300 {
  font-weight: 300;
}
.fw-400 {
  font-weight: 400;
}
.fw-500 {
  font-weight: 500;
}
.clr-txt p, .clr-txt {
  background: #46FFBF;
  background: linear-gradient(130deg, #2B44F5 0% , #46FFBF 100%);
  background: -webkit-linear-gradient(130deg, #2B44F5 0% , #46FFBF 100%);
  background: -moz-linear-gradient(130deg, #2B44F5 0% , #46FFBF 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
display:inline-block;
}
.title h1 {
  font-size: 4.375rem;
  line-height: 5rem;
  font-weight: 400;
}
.title h2 {
  font-size: 2.375rem;
  line-height: 3rem;
  font-weight: 400;
  color: var(--p3-color);
}

.title h3 {
  font-size: 1.75rem;
  line-height: 2rem;
  font-weight: 400;
}
.title h4 {
  font-size: 1.625rem;
  font-weight: 400;
  line-height: 2rem;
}
.title h5 {
  font-size: 1.5rem;
  font-weight: 400;
}
.title h6 {
  font-size: 22px;
  font-weight: 400;
}
.home-banner .inner h1,.home-banner .inner p,.home-banner .inner a {
    color: #ffff!important;
}
.d-flex,
.row {
  display: flex;
}

.flex-col {
  flex-direction: column;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.align-center {
  align-items: center;
}
.gap-32 {
  gap: 2rem;
}
.gap-24 {
  gap: 1.5rem;
}
.gap-70 {
  gap: 4.375rem;
}
.txt-bold {
  font-weight: 500;
}
.text-white {
  color: var(--p2-color);
}
.container {
  max-width: 1470px;
  width: 100%;
  margin: 0 auto;
  padding: 0 0.938rem;
}
.text-center {
  text-align: center;
}
.clr-blue{
  color:var(--p1-color);
}
/*---------Header----------*/
header {
  width: 100%;
  background: var(--p2-color);
  padding: 0.1067rem 0;
  position: fixed;
  left: 0;
  top: 0;
  height: 100px;
  z-index: 100;
  transition: all 0.2s ease-in-out;
}
header.fixed-header {
  padding: 0rem 0.1333rem;
  border-bottom: 2px solid var(--txt-color1);
}
.navbar {
  column-gap: 3.938rem;
}
.nav-lists {
  column-gap: 3rem;
}
.logo {
  width: calc(20% - 2rem);
}
.navbarinn {
  width: calc(70% - 2rem);
}
.nav-lists li {
  position: relative;
}


.nav-lists li a:before {
  content: "";
  width: 0%;
  height: 0.125rem;
  background: linear-gradient(271deg, #46ffbf 0%, #2b44f5 100%);
  position: absolute;
  bottom:  -5px;
  left: 50%;
  transition: all 0.48s ease;
}
.nav-lists li:hover a:before {
  width: 100%;
  left: 0;
}
#menu-header-menu li a.active:before {
    width: 100%;
    left: 0;
}
.nav-lists li a {
  color: var(--a-color);
  transition: color 0.48s ease;
}

.nav-lists li:hover a {
  color: var(--p1-color);
  transition: all 0.48s ease;
}

.btn-1 a {
  width: max-content;
  padding: 0.625rem 1.5rem;
  background-size: 200% 100%;
  background-image: linear-gradient(to left, #46ffbf 50%, #2b44f5 100%);
  color: var(--p2-color);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.625rem;
  transition: all 0.4s ease-in-out;
  border-radius: 3rem
}

.btn-1 a:hover {
  background-position: 100% 0%;
}
.banner-video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}
.range-images-area .banner-video {
    z-index: 1;
}
.box-inner ul li {
    position: relative;
	padding-left: 20px;
}
.box-inner ul li::before {
    position: absolute;
	content:"";
	background:#fff;
	width:10px;
	height:2px;
	top: 13px;
    left: 0;
}
.menu-bar {
  width: 2.188rem;
  height: 2.188rem;
  padding: 0.188rem;
  display: none;
}
.menu-bar div {
  width: 1.563rem;
  height: 0.188rem;
  background: var(--p1-color);
  margin: 3.9975px 0;
}
.ipt-1 p {
    display: flex;
    column-gap: 30px;
}
.ipt-1 p br {
    display: none;
}
.ipt-1 input {
    width: 100%;
    height: 52px;
    padding-left: 16px;
    border: none;
	background: rgba(255, 255, 255, 0.30);
    font-size: 16px;
	border-radius: 8px;
}
form.wpcf7-form {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
form.wpcf7-form .wpcf7-not-valid-tip{
	position:absolute;
}
.wpcf7-form-control.wpcf7-textarea {
    border-radius: 8px;
    background: rgba(255, 255, 255, 0.30);
    border: none;
    padding: 11px 0px 0px 16px;
    height: 138px;
    font-size: 16px;
	width:100%;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #dc3232;
}
/* toggle menu */
.vs-menu-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 999999;
  width: 0;
  height: 100%;
  transition: all ease 0.8s;
}
.vs-menu-wrapper .vs-menu-area {
  width: 100%;
  max-width: 310px;
  background-color: var(--p2-color);
  border-right: 3px solid var(--p1-color);
  height: 100%;
  position: relative;
  left: -13.3333rem;
  opacity: 0;
  visibility: hidden;
  transition: all ease 1s;
  z-index: 1;
}

.vs-menu-wrapper .vs-menu-toggle {
  border: none;
  position: absolute;
  right: 0.625rem;
  top: 0.625rem;
  padding: 0.438rem;
  width: 2.063rem;
  height: 2.063rem;
  z-index: 1;
  color: var(--p1-color);
  background-color: transparent;
  border: 2px solid var(--p1-color);
  cursor: pointer;
}
.vs-menu-wrapper .vs-menu-inner-wrap {
  max-height: calc(100vh - 180px);
  overflow-y: auto;
  padding: 0 1rem;
}
.vs-menu-wrapper .vs-mobile-menu ul li.current-menu-item a {
  color: var(--p1-color);
}
.mobile-logo {
  padding: 1.5rem 0;
}

/****************************** Start Banner Section  */
.home-banner {
  width: 100%;
  height: 863px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
}
.overlay {
  width: 100%;
  height: 100%;
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0.45) 74.92%,
    rgba(0, 0, 0, 0) 85.5%
  );
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1!important;
}
.inner {
  width: 58%;
  position: relative;
  z-index: 11!important;
}
.btn-link {
  width: max-content;
  height: 3.25rem;
  padding: 0.563rem 0.313rem;
  gap: 0.625rem;
  transition: color 0.48s ease;
}
.btn-link:hover {
  color: #46ffbf;
}
.home-wraper p {
  font-weight: 300;
	font-size: 18px;
}

/*********************************About section start*/
.about-top-box h2 {
  font-weight: 400;
  letter-spacing: -0.76px;
}
.about-box-2 {
  align-items: flex-start;
}
.about-left {
  width: calc(40% - 2.188rem);
}

.about-left img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  box-shadow: 0px 2.188rem 6.25rem -1.25rem rgba(0, 0, 0, 0.3);
}
.about-right {
  width: calc(60% - 2.188rem);
  padding: 1rem 0 0 1rem;
  display: flex;
  flex-direction: column;
  row-gap: 3rem;
}
.abt-text-1 {
  row-gap: 0.625rem;
}
.abt-text-1 h6 {
  font-weight: 400;
  line-height: 1.875rem;
  color: var(--p1-color);
  position: relative;
  padding-left: 0.625rem;
}
.abt-text-1 h6:before {
  content: "";
  width: 2px;
  height: 1.875rem;
  background: var(--Main, linear-gradient(271deg, #46ffbf 0%, #2b44f5 100%));
  position: absolute;
  top: 0;
  left: 0;
}

.btn-3 {
  margin-top: 0.5rem;
}

/******************************************Core Section*****/
.core-section {
  background: var(--bg-color);
  justify-content: center;
  align-items: flex-start;
}

.core-inner {
  align-items: flex-start;
}
.core-left-box {
  width: calc(25% - 2.188rem);
  row-gap: 1.5rem;
}

.core-right-box {
  width: calc(75% - 2.188rem);
  row-gap: 2rem;
}

.btn-link-2 {
  color: var(--p1-color);
}
/***************************************Range Section***/

.range-top-heading {
  row-gap: 10px;
}
.range-images-area {
  width: 100%;
  height: 943px;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  position: relative;
  margin-top: 4.375rem;
}

.image-1-box {
  width: 25%;
  height: 100%;
  padding: 72px 38px;
  border-right: 1px solid rgba(255, 255, 255, 0.7);
  background: rgba(17, 0, 0, 0);
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  overflow: hidden;
  z-index: 11;
  position: relative;
  transition: background-color 1s ease-in-out;
}
.image-1-box:hover {
  background-color: rgba(17, 0, 0, 0.7);
}
.box-inner {
   overflow: hidden;
/*   transform: translateY(85px); */
  transition: transform .48s ease-in-out;
}
.image-1-box:hover .para-22 {
	opacity:1;
	visibility:visible;
	transform:translatex(0);
	height:auto;

}
.para-22 {
	    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    height: 0;
    transition: all .48s ease-in-out;
    transform: translateX(-100%);

}

.image-inner-text {
	width:100%;
  transition: all .48s ease-in-out;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
	min-height:50vh;
	    position: relative;
}

.image-inner-text h3 {
  font-weight: 400;
  line-height: 1.875rem;
  position: relative;
  padding-left: 0.625rem ;
  margin-bottom: 0.625rem ;
  z-index: 11;
}
.image-inner-text h3:before {
  content: "";
  width: 2px;
  height:2.063rem;
  background: var(--Main, linear-gradient(271deg, #46ffbf 0%, #2b44f5 100%));
  position: absolute;
  left: 0;
  top: 0%;
}

.para-22 p {
  color: #fff;
  font-weight: 400;
}

.btn-small {
  width: max-content;
  overflow: hidden;
  margin-top: 32px;
  position: relative; 
}

.image-1-box .btn-primary .btn-primary {
  margin-top: 2rem;
  padding: 0.7rem 0.9rem;
}

.image-1-box .btn-primary  .btn-primary svg {
  margin-left: 0;
  height: 24px
}
.btn-primary {
    display: inline-flex;
    align-items: center;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--white);
    background:  var(--Main, linear-gradient(271deg, #46ffbf 0%, #2b44f5 100%));
    padding: 0.625rem .8rem;
    border-radius: 3rem;
    transition: all 0.3s ease-in-out;
}

.btn-contain a {
  display: flex;
  gap: 10px;
  align-items: center;
}
.image-1-box .btn-primary  .btn-primary svg path {
  fill: none !important
}

.image-1-box .btn-contain a{
  transform: translateX(-69px);
  overflow: hidden;
  transition: all 0.48s ease-in-out
}
.image-1-box:hover .btn-primary{
  border-radius: 0;
}
.image-1-box:hover  .btn-contain a{
  transform: translateX(0px);
}


/************************************Integrim Section***/

.integrim-box-left,
.integrim-txt-right,
.icon-img,
.content-details,
.p-icon {
  padding-left: 1rem;
}
.content-1 svg {
  flex-shrink: 0;
}
.integrim-box-left,
.integrim-txt-right,
.integrim-image,
.integrim-details {
  width: calc(50% - 2.188rem);
}

.integrim-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.integrim-details {
  row-gap: 1rem;
}
.inte-head p {
  position: relative;
  padding-left: 1rem;
  font-weight: 400;
  color: var(--txt-color1);
}
.inte-head p:before {
  content: "";
  width: 2px;
  height: 1.875rem;
  background: var(--Main, linear-gradient(271deg, #46ffbf 0%, #2b44f5 100%));
  position: absolute;
  top: 0;
  left: 0;
}
.content-details {
  row-gap: 0.5rem;
}

.content-1 {
  justify-content: flex-start;
  column-gap: 0.5rem;
}
.content-1 p {
  color: var(--txt-color1);
  font-size: 0.875rem;
}
.content-para p {
  color: var(--txt-color1);
}

/*******************************Planning Section******/
.planning-section {
  background: #f6f9fc;
}
.planning-details-left {
  gap: 3.125rem;
}
.planning-details-left,
.planning-image {
  width: calc(50% - 2.188rem);
}
.planning-title {
  color: var(--p1-color);
}

.inte-head1 {
  position: relative;
  margin-top: 0.5rem;
}
.inte-head1 p {
  color: var(--p1-color);
}
.planning-image img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}

.planning-details {
  padding: 1rem 0;
}
/************************************MAnagement section***/
.management-left {
  order: 2;
}
.management-img {
  order: 1;
}

/******************************Project section***/
.project-section {
  background: #f6f9fc;
}
.project-image {
  order: 2;
}
.inte-head2 {
  width: 73%;
}

.content-1 p a {
  color: #425266;
}

/********************************Consulation Section*****/
.consultation-section {
  padding: 3rem 0;
  background: var(--Main, linear-gradient(271deg, #46ffbf 0%, #2b44f5 100%));
}
.consult-left-txt .title h2 {
  color: var(--p2-color);
}
.consult-left-txt p {
  color: #ffffff;
}
.btn-primary-1 a,.btn-primary-1 button{
  width: max-content;
  padding: 0.75rem 1.5rem;
  background: #0a2540;
  border: 1px solid transparent;
  border-radius: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 0.625rem;
  transition: all 0.48s ease-in-out;
}
.btn-primary-1 a:hover {
  background: transparent;
  border: 1px solid #0a2540;
  color: #0a2540;
}
.btn-primary-1 a svg {
  transition: filter 0.48s ease-in-out;
}
.btn-primary-1 a:hover svg {
  filter: invert(1);
}
/*************************Training Section****/

.training-top {
  margin-bottom: 6rem;
}
.training-para {
  width: 89%;
}
.block-table-design {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  column-gap: 4.125rem;
}

.block-left,
.block-right {
  width: calc(25% - 2.063rem);
}
.block-left-inner,
.block-right-inner {
  max-width: 205px;
  width: 100%;
  height: 123px;
  border-radius: 0.5rem;
  border: 2px solid #0d3153;
  background: #0c2e4e;
}
.block-left-inner p,
.block-right-inner p {
  color: #ffffff;
  font-weight: 400;
}
.block-center {
  width: calc(50% - 2.063rem);
}
.block-center-inner {
  border-radius: 0.5rem;
  background: #0c2e4e;
  padding: 0.938rem 0.438rem 0.438rem 0.438rem;
  row-gap: 1rem;
}

.block-title p {
  color: #ffffff;
  font-weight: 400;
}
.block-details {
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.5rem;
  row-gap: 0.5rem;
}
.block-1 {
  flex: 1 1 120px;
  border: 2px solid #1a3f62;
  padding: 2rem 1.125rem;
  background: #1f4468;
}
.block-1 p {
  font-weight: 400;
  line-height: 1.25rem;
  color: #ffffff;
  font-size: 0.938rem;
}

/****************************************** Building Blocks section ****/

.bulding-head {
  margin-bottom: 4.125rem;
}

.frame-text {
  padding: 2.375rem;
  width: calc(63% - 1rem);
  row-gap: 1.625rem;
}
.frame-1 {
  width: 100%;
  border-radius: 0.625rem;
  box-shadow: 0px 0.625rem 1.875rem 0px rgba(0, 0, 0, 0.2);
}
.frame-img {
  width: calc(37% - 1rem);
  display: flex;
  justify-content: center;
}

/**********************Leadership section******/
.Leadership-box-left h2 {
  width: 85%;
}
.Leadership-bottom {
  flex-direction: column-reverse;
}
.Leadership-image,
.Leadership-details {
  width: 100%;
}
.Leadership-image img {
  object-fit: cover;
}

/**************************************Booking Section****/
.booking-section {
  padding: 7.813rem 0;
  width: 100%;
  height: 100%;
  backdrop-filter: blur(5px);
}
.booking-inner {
  width: 85%;
  margin: 0 auto;
}
/**************************************Look Section***/

/* .look-top {
  margin-bottom: 3.75rem;
} */
.look-box-1 .inte-head p {
  font-weight: 500;
  color: var(--p1-color);
}
.look-content {
  grid-template-columns: repeat(auto-fit, minmax(345px, 1fr));
  display: grid;
}
.look-box-1 {
  padding-right: 1.75rem;
}
.look-box-details {
  row-gap: 10.625rem;
}
.look-box-inn svg {
  flex-shrink: 0;
  margin-top: 0.375rem;
}
.look-box-inn {
  align-items: flex-start;
}

/******************************* Contact Section ****/
.contact-section {
  position: relative;
}
.contact-inner {
  max-width: 1470px;
  width: 100%;
  background: var(--Main, linear-gradient(271deg, #46ffbf 0%, #2b44f5 100%));
  padding: 4.375rem 3rem;
  position: relative;
  border-radius: 0.625rem;
  display: flex;
  align-items: flex-start;
  column-gap: 4.375rem;
  margin-bottom: -250px;
  justify-content: flex-start;
}
.contact-area-left,
.contact-area-right {
  width: calc(50% - 1.6rem);
}
.contact-area-left {
  padding-left: 3.125rem;
}
.contact-head h2 {
  color: #ffffff;
  position: relative;
}
.contact-head h2:before {
  content: "";
  width: 8%;
  height: 3px;
  background-color: #44f6c1;
  position: absolute;
  bottom: -5px;
  left: 2px;
  transform: translate(0%, -50%);
}
.para-head {
  margin-top: 2rem;
  width: 87%;
}
.para-white p,
.para-white p,
a {
  color: #ffffff;
}
.contact-details-box {
  display: flex;
  margin-top: 2rem;
  flex-direction: column;
  row-gap: 1.25rem;
}
.detail-1 {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  column-gap: 0.5rem;
}
.home-icon {
  padding-top: 0.375rem;
  width: 1.5rem;
  height: 1.5rem;
}
.home-icon1 {
  padding-top: 0.375rem;
}
.home-icon img,
.home-icon1 img {
  object-fit: cover;
}
.input-area {
  display: flex;
  row-gap: 1.25rem;
  flex-direction: column;
}
.input-area input {
  border-radius: 0.5rem;
  background: rgba(255, 255, 255, 0.3);
  border: none;
  padding: 1.375rem;
  letter-spacing: 0.8px;
}
::placeholder {
  color: #ffffff;
  font-size: 1rem;
}
.btn-primary-1 button {
  color: #fff;
  cursor:pointer;
}
.wpcf7-list-item-label {
  color: #ffffff;
  font-weight: 300;
}
.btn-primary-1 button:hover{
  color: var(--p1-color);
  background-color: transparent;
  border:1px solid var(--p1-color);
}
.arrow-1{
  transition: all .48s ease-in-out;
}
.btn-primary-1 button:hover .arrow-1{
  filter:invert(1);
}
.terms {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  column-gap: 0.5rem;
}
.terms p {
  color: #ffffff;
  font-weight: 300;
  font-size: 14px;
}
#checkbox {
  margin-top: 5px;
}
form.wpcf7-form.sent {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
/*************************Footer Section****/
.footer-section {
  background-color: var(--p1-color);
  padding: 12.5rem 0.625rem 0.625rem  0.625rem;
}
.footer-top {
  display: flex;
  flex-direction: row;
  justify-content:space-between;
  column-gap: 1.5rem;
  row-gap: 1.5rem;
  flex-wrap: wrap;
  padding-bottom: 3.125rem;
  align-items: flex-start;
  border-bottom: 1px solid rgba(255, 255, 255, 0.07);
}
.foot-contact svg {
  flex-shrink: 0;
}
/* .footer-box-1 {
  flex: 1 1 250px;
  height: 150px;
} */
.footer-box-1:nth-of-type(4) {
  max-width: 318px;
}
.footer-box-1:nth-of-type(5) {
  max-width: 318px;
}
.foot-head {
  margin-bottom: 1rem;
}
.foot-head h5 {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 32px;
/*   background: var(--Main, linear-gradient(271deg, #46ffbf 0%, #2b44f5 100%)); */
	 background: #46ffbf;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.foot-contact:last-child, #menu-footer-menu li:last-child{
	margin-bottom:0;
} 
#menu-footer-menu li {
    margin-bottom: 8px;  
	position: relative;
    padding-left: 36px;
}
#menu-footer-menu li:before{
	content:"";
	width:40px;
	height:40px;
	background-image: url('data:image/svg+xml,<svg width="24" height="25" viewBox="0 0 24 25" fill="none" xmlns="http://www.w3.org/2000/svg"><g id="trace (46) 1"><path id="Vector" fill-rule="evenodd" clip-rule="evenodd" d="M19.4238 8.63988C19.2198 8.72862 19.1248 8.88466 19.1248 9.13076V9.33996L20.658 10.8778L22.1913 12.4157L11.2607 12.4277L0.330021 12.4397L0.210349 12.5594C-0.0257603 12.7955 0.0139897 13.1843 0.291583 13.3536C0.443833 13.4464 0.533693 13.4472 11.3192 13.4473L22.1932 13.4475L20.659 14.9843L19.1248 16.5211V16.7358C19.1248 17.1231 19.4591 17.371 19.7887 17.2281C19.8812 17.1881 20.7638 16.3392 21.949 15.1504L23.9529 13.1403V12.9319V12.7235L21.949 10.7134C20.1836 8.94265 19.7713 8.5661 19.6068 8.57435C19.5866 8.57538 19.5042 8.60487 19.4238 8.63988Z" fill="url(%23paint0_linear_4_991)"></path></g><defs><linearGradient id="paint0_linear_4_991" x1="23.9529" y1="17.2715" x2="-0.266165" y2="16.257" gradientUnits="userSpaceOnUse"><stop stop-color="%2346FFBF"></stop><stop offset="1" stop-color="%232B44F5"></stop></linearGradient></defs></svg>');
	background-repeat:no-repeat;
	background-position: center;
	position:absolute;
	    left: -7px;
    top: -7px;
}
.foot-contact {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  column-gap: 0.625rem;
	    margin-bottom: 8px;
}
.foot-contact img {
  padding-top: 2px;
}
.foot-contact p,
.foot-contact a {
  font-weight: 100;
  color: #ffffff;
}
.footer-bottom {
  text-align: center;
  padding: 0.75rem 0 8px 0;
  color: #ffffff;
  font-weight: 300;
}
.btm-txt{
  font-weight: 300;
}
/* arrow up */
.arrow-up img {
  transform: rotate(-90deg);
}
.arrow-up {
  height: 50px;
  width: 50px;
  position: fixed;
  z-index: 9999;
  right: 30px;
  bottom: 30px;
  background: var(--p1-color);
  border:2px solid #46FF87;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -moz-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  -moz-box-pack: center;
  justify-content: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.show-me {
  opacity: 1;
  visibility: visible;
}

/* 404 page */

section.sec-page-title,.page-template-default .sec-page-title {
    padding: 200px 0 100px 0;
    background: var(--Main, linear-gradient(271deg, #46ffbf 0%, #2b44f5 100%));
}

section.sec-page-title h1 {
    font-size: 54px;
    line-height: 72px;
    color: #fff;
}

section.sec-page-content.sec-search-page {
    padding: 60px 0;
}

section.sec-page-content.sec-search-page.no-found a.wrap-btn.btn-primary {
    margin: 20px 0px;
}

/* 404 page  */


.sec-page-title {
	background:#B19777;
	color:#fff;
 padding: 100px 0 100px 0;
}
.sec-page-title h1 {
    font-size: 63px;
    line-height: 90px;
}

section.sec-page-content.py-100 p a {
  color: #2B44F5;
}
section.sec-page-content.py-100 p {
    margin-bottom: 15px;
    font-size: 18px;
	font-family: "Lexend-deca";
}
.wrap-btn{
    padding: 12px 32px;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    transition: 0.5s;
	color:#B19777 ;
}

.sec-page-content h3 {
	font-size: 1.875rem;
	line-height: 38px;
    margin: 0 0 16px 0;
}
.sec-page-content h4 {
	font-size: 1.5625rem;
	line-height: 36px;
    margin: 0 0 16px 0;
}
.sec-page-content h5 {
	font-size: 1.375rem;
	line-height: 36px;
	 margin: 0 0 16px 0;
}
.sec-page-content h6 {
	font-size: 1rem;
	 margin: 0 0 16px 0;
}
a.data-policy {
    color: #B19777;
}
.cms-default-page  li {
  margin-bottom: 10px;
  list-style: disc;
  margin-left: 20px;
}
.page-template-default .footer-section, .error404 .footer-section{
  padding: 6.2rem 0 0.625rem 0;
}
.error404 .btn-1 {
  margin: 16px 0 0 0;
}
.contact-area-right .wpcf7-list-item {
    margin: 0 !important;
}
.contact-area-right  .captcha-image.cf7ic-style1 {
    padding: 0;
}
/*************************************************************************/
/*====================================MEDIA QUERY========================*/

/*********************************[1366px]**/
@media (max-width: 1366px) {
  .inner {
    width: 70%;
  }
  section.sec-page-title h1{
    font-size: 52px;
    line-height: 62px;
  }
  .title h1 {
    font-size: 3.75rem;
    line-height: 4rem;
  }
  .title h2 {
    font-size: 2.188rem;
    line-height: 2.9rem;
  }
  .title h3 {
    font-size: 1.5rem;
    line-height: 2rem;
}
  .title h4 {
    font-size: 1.5rem;
  }
  .title h6 {
    font-size: 1.25rem;
  }
  .gap-70 {
    gap: 3.125rem;
  }
  .range-images-area {
    margin-top: 3rem;
  }
  .image-1-box{
    padding: 2.375rem  1.125rem;
  }
  .planning-details-left {
    gap: 2rem;
  }
  .training-top,.bulding-head {
    margin-bottom: 3.125rem;
  }
}

/*********************************[1140px]**/
@media (max-width: 1140px) {
  .title h2 {
    font-size: 1.875rem;
    line-height: 2.4rem;
  }
  .title h3 {
    font-size: 1.25rem;
    line-height: 1.8rem;
}
  .consultation-section {
    padding: 3rem 2rem;
  }
  .block-table-design {
    column-gap: 2rem;
  }
  .block-left,.block-right {
    width: calc(25% - 1rem);
  }
}
/***************[1070px]**/
@media (max-width:1070px){
	.footer-box-1 {
    width: calc(33% - 0.8rem);
}
.footer-top {
  
    justify-content: flex-start;
    
}
}
/*********************************[1024px]**/
@media (max-width: 1024px) {
  .py-100, .booking-section,.page-template-default .footer-section, .error404 .footer-section {
    padding: 70px 0;
  }
  .title h1 {
    font-size: 3.125rem;
    line-height: 3.5rem;
  }
  .title h4 {
    font-size: 1.375rem;
  }

  .gap-24 {
    gap: 1rem;
  }
  .gap-70 {
    gap: 2rem;
  }
  .pt-100{
    padding-top: 4.375rem;
  }
  /* header */
  .navbar {
    justify-content: space-between;
  }
  .navbarinn {
    display: none;
  }
  .nav-lists {
    row-gap: 1rem;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 1.5rem;
  }
  .nav-lists li {
    margin-bottom: 16px;
  }
  .nav-lists li:last-child {
    margin-bottom: 0;
  }
  .nav-lists li a {
    font-size: 1.125rem;
  }
  .nav-lists li:hover:before {
    display: none;
  }
  .navbarinn {
    display: none;
  }
  .menu-bar {
    display: block;
  }
  .vs-menu-wrapper.vs-body-visible {
    opacity: 1;
    visibility: visible;
    width: 100%;
    transition: all ease 0.8s;
  }
  .vs-menu-wrapper.vs-body-visible .vs-menu-area {
    left: 0;
    opacity: 1;
    visibility: visible;
    transition: all ease 1s;
  }
  .inner, .inte-head2 {
    width: 100%;
  }
  .home-banner {
    height: 700px;
  }
  .about-box-2 {
    flex-direction: column;
  }
  .about-right,.about-left, .integrim-box-left,.integrim-txt-right, .integrim-image,.integrim-details,.planning-details-left, .planning-image, .core-right-box,.core-left-box {
    width: 100%;
  }
  .image-inner-text{
    min-height: unset;
  }
  .about-left,.integrim-image, .planning-image {
    height: 550px;
  }
  .planning-image img,.integrim-image img {
    object-position: top;
  }
	.about-left img {
    object-position: center;
  }
  .core-inner,.integrim-top-box, .integrim-bottom {
    flex-direction: column;
  }
  .planning-inner {
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .planning-details-left {
    gap: 1rem;
  }
  .range-images-area {
    flex-direction: column;
    height: 100%;
}

.image-1-box {
  width: 100%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}
  .management-img {
    order: 2;
  }
  .frame-text {
    padding: 1.5rem;
    row-gap: 1.5rem;
  }
  .training-top,.bulding-head {
    margin-bottom: 2rem;
  }
  .contact-area-left {
    padding-left: 0;
  }
  

section.sec-page-title {
    padding: 200px 0 100px 0;
}
	.footer-box-1 {
    width: calc(50% - 0.8rem);
}
}
/*********************************[992px]**/
@media (max-width: 992px) {
  section.sec-page-title h1{
    font-size: 46px;
    line-height: 56px;
  }
  .title h2 {
    font-size: 1.625rem;
    line-height: 2.2rem;
  }
  .gap-32 {
    gap: 1rem;
  }
  .gap-70 {
    gap: 2rem;
  }
  .contact-inner {
    padding: 2.188rem;
    flex-direction: column;
  }
  .contact-area-left,.contact-area-right {
    width: 100%;
  }
  .para-head {
    width: 100%;
}
  .footer-top {
    flex-direction: column;
  }
  .footer-box-1 {
    flex: 1 1 0;
    width: 100%;
    padding: 10px 0;
  }
}
/**********************************[800px]***/
@media (max-width: 800px) {
  .title h1 {
    font-size: 2.813rem;
    line-height: 3rem;
  }
  .logo {
    width: calc(30% - 2rem);
}
  .consultation-inner {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 1rem;
  }
  .integrim-details {
    row-gap: 0.5rem;
  }
  .frame-inner {
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .frame-img,.frame-text {
    width: 100%;
    justify-content: flex-start;
  }
  .contact-section {
/*     padding: 0 0 100px 0 !important; */
    position: relative;
  }
  .footer-section {
    padding: 15.375rem 0.625rem 0px 0.625rem;
  }
  section.sec-page-content.py-100 p {
    font-size: 18px;
}
}

/*********************************[768px]**/
@media (max-width: 768px) {
  .py-100, .booking-section, .page-template-default .footer-section, .error404 .footer-section {
    padding: 30px 0;
  }
  section.sec-page-title h1{
    font-size: 44px;
    line-height: 54px;
  }
  section.sec-page-content.sec-search-page {
    padding: 30px 0;
}
  .pt-100{
    padding-top: 1.875rem;
  }
  .gap-70 {
    gap: 1rem;
}
  .about-left,.integrim-image,.planning-image {
    height: 400px;
  }
  .block-table-design {
    gap: 2rem;
    flex-direction: column;
  }
  .block-left,.block-right,.block-center {
    width: 90%;
  }
  .block-1 {
    flex: 1 1 170px;
  }
  .block-left-inner,
  .block-right-inner {
    max-width: unset;
  }
	.about-right{
		padding:1rem 0 0 0;
	}
	.footer-top {
		padding-bottom: 2.125rem;
	}
}

/*********************************[600px]**/
@media (max-width: 600px) {
  .title h1 {
    font-size: 2.5rem;
    line-height: 3rem;
  }
	.banner-video {
    display: none;
	}	
  .title h2 {
    font-size: 1.5rem;
    line-height: 2rem;
  }
  .home-banner {
    height: auto;
    padding: 12.5rem 0 6.25rem 0;
  }
	.ipt-1 p {
    flex-direction: column;
    row-gap: 30px;
	}
	form.wpcf7-form.init {
    row-gap: 16px;
	}
}

/*********************************[540px]**/
@media (max-width: 540px) {
  .about-left,.integrim-image,.planning-image {
    height: 300px;
  }
  .consultation-section {
    padding: 3rem 0;
  }
  .image-inner-text{
    min-height: unset;
  }
  section.sec-page-title h1{
    font-size: 40px;
    line-height: 50px;
  }
}

/****************************************[414px]**/
@media (max-width: 414px) {
 
  .contact-inner {
    padding: 15px 15px;
    column-gap: 32px;
  }
  .look-box-1 {
    padding-right: 0;
}
.content-details{
  padding-left: 0;
} 
.look-content {
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
}
.logo {
  width: calc(37% - 2rem);
}
section.sec-page-title h1 {
  font-size: 34px;
  line-height: 46px;
}
}
@media (max-width: 390px){
  section.sec-page-title h1 {
    font-size: 26px;
    line-height: 36px;
  }
}